// Windows Title
"AlertTitle" = "Vous ne pouvez pas quitter Tri-BACKUP 9 ShutDown !";
"AlertText" = "Si vous désirez quitter cette application, ouvrez Tri-BACKUP 9 et supprimez ou désactivez toutes les actions se déclenchant à l'extinction.";
"AlertOK" = "OK";